<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">报表统计</a></div>
		<div class="common_content_title">二维码粉丝渠道来源统计</div>
		<form id="fansChannelForm" method="post">
		
			<span class="fl" style="padding-top: 7px;font-size:16px;padding-right:5px;">查询时间</span>
			<div>
				<input id="startDate" name="startDate" size="16" type="text" class="Wdate date_input" onfocus="WdatePicker({dateFmt:'yyyy-MM-dd',maxDate:'#F{$dp.$D(\'endDate\')}'})" value="" readonly>
				<span style="text-align: center;width: 40px;">至</span>
				<input id="endDate" name="endDate" size="16" type="text" class="Wdate date_input" onfocus="WdatePicker({dateFmt:'yyyy-MM-dd',minDate:'#F{$dp.$D(\'startDate\')}'})" value="" readonly>
				<button id="searchFC" type="button" style="margin-top: -3px;display: inline;" class="btn btn-success btn-block choose_btn">查询</button>
				<button id="daochuFC" type="button" style="margin-top: -3px;display: inline;" class="btn btn-success btn-block choose_btn">导出</button>
			</div>
		</form>
		<div class="common_content_table box_shadow border10">
			<table id="fansChannelTable" class="easyui-datagrid" style="width:100%;height:400px" data-options="pagination:true,method:'post'">
				<thead>
					<tr>
						<!-- <th data-options="field:'memberChannelSummaryDayId',hidden:true}"></th> -->
						<th data-options="field:'qrCodeName',width:120,align:'center',halign:'center',
							formatter:function(value, row, index){return getChannelName(value);}">渠道名称</th>
						<th data-options="field:'dailyAddNumber',width:120,align:'center',halign:'center'">新增粉丝数</th>
						<th data-options="field:'totalNumber',width:150,align:'center',halign:'center'">总粉丝数</th>
						<!-- <th data-options="field:'fansNum',width:120,align:'center',halign:'center',
							formatter:function(value, row, index){return accountForFC2(value,row,index);}">占比</th> -->
						<th data-options="field:'summaryDate',width:150,align:'center',halign:'center',
							formatter:function(value, row, index){return getDateString(value);}">统计日期</th>
						<th data-options="field:'memberNumber',width:150,align:'center',halign:'center'">注册会员数</th>
					</tr>
				</thead>
			</table>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/report/fansChannel'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>